@0    = ~"Io sono l'acutezza dei tuoi sensi
La tua voce e i tuoi occhi!
Toccami o uccidimi,
Io rester๒ in vita!
La tua ira ่...
Insensata..."~
@1    = ~"Sono il tuo indovinello,
Cerca di trovare la risposta..."~
